skip to navigation
skip to content

cwl-airflow-parser 1.0.20180220071453

Package extends Airflow functionality with CWL v1.0 support

# cwl-airflow-parser

### About
Extends **[Apache-Airflow](** with **[CWL v1.0](** support.

### Installation
1. Make sure your system satisfies the following criteria:
- Ubuntu 16.04.3
- python 3.6
- pip
sudo apt install python-pip
pip install --upgrade pip
- setuptools
pip install setuptools
- [docker](
sudo apt-get update
sudo apt-get install apt-transport-https ca-certificates curl software-properties-common
curl -fsSL | sudo apt-key add -
sudo add-apt-repository "deb [arch=amd64] $(lsb_release -cs) stable"
sudo apt-get update
sudo apt-get install docker-ce
sudo groupadd docker
sudo usermod -aG docker $USER
Log out and log back in so that your group membership is re-evaluated.
- libmysqlclient-dev
sudo apt-get install libmysqlclient-dev
- nodejs
sudo apt-get install nodejs
File Type Py Version Uploaded on Size
cwl-airflow-parser-1.0.20180220071453.tar.gz (md5) Source 2018-02-20 8KB